body {
	background:#fff;
	color:#575757;
	line-height:20px;
}

header *, footer *, section *, .banner-container *, .sd-container *, .slogan-container *, .slider_circle_mob *{box-sizing:border-box;}

#top{}

.header-background { 
	background:none;
	border:none;
	height:142px;
}

.logo-content{margin:0; min-height:1px;}

#mainlogo {
	display:block;
	position:absolute;
	top:17px;
	left:20px;
	width:513px;
}
#mainlogo img{display:block;}

.container .eight.cta {
	position:relative;
	text-align:right;
	min-height:1px;
}

#block_1{display:block; position:absolute; top:20px; right:20px; font-size:24px; color:#fff; font-weight:400; line-height:30px;}
#block_1 img{vertical-align:bottom; margin-right:5px;}
#block_2{display:block; position:absolute; top:15px; right:245px; font-size:14px; color:#fff; font-weight:400; line-height:18px; text-align:left;}
#phone_bg{background:url(http://www.arohair.co.nz/themes/responsive_inner/images/phone_bg.png) no-repeat; width:561px; height:69px; top:0; right:14px; position:absolute;}

.nav-background {
	border:none;
	height:70px;
	margin-bottom:0;
	background:#939396;
}

#nav-menu {
	width:1152px !important;
	height:70px;	
	margin:0 0 0 24px;
	float:left;	
}

nav ul li a {	
	color:#fff;
	font-size:18px;
}

/* Mobile Menu */

.mobile-menu{display:none;}

.dl-menuwrapper button {background:#fff; border:1px solid #aaa;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #fff;
	border:1px solid #aaa;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
	padding: 15px 20px;
	font-size: 16px;
	line-height: 20px;	
	color: #575757;
	outline: none;
	text-decoration:none;
	font-weight:400;
	text-transform:uppercase;
}
.dl-menuwrapper .top_link{color: #1d9fcd; padding: 15px 20px; text-decoration:none; display:block; border-bottom:1px dotted #aaa;}
.dl-menuwrapper .top_link:hover{background:#1d9fcd !important;
	color:#fff;}

.dl-subview .top_link {
    display: none;
}

.dl-menuwrapper li > a:hover {
	background:#669c9e !important;
	color:#fff;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#669c9e;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	line-height: 50px;
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:2px;
	left:19px;
	color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#669c9e;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px; line-height:20px;}

/* End Mobile Menu */


#nav-menu div .sf-menu {
	width:1152px;
	margin:0px;
	padding:0px;
}

/*#nav-menu div .sf-menu li.first{width:207px;}
#nav-menu div .sf-menu li.second{width:220px;}
#nav-menu div .sf-menu li.third{width:229px;}
#nav-menu div .sf-menu li.fourth{width:215px;}
#nav-menu div .sf-menu li.last{width:268px;}*/

#nav-menu div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}


#nav-menu div .sf-menu a:hover, #nav-menu div .sf-menu a.nav-path-selected:hover, #nav-menu div .sf-menu a.nav-path-selected, #nav-menu div .sf-menu li.sfHover > a {
	/*background: url("http://www.arohair.co.nz/themes/responsive_inner/images/menu_arrow.png") no-repeat scroll center 0px transparent;*/
}
#nav-menu div .sf-menu a:hover span, #nav-menu div .sf-menu a.nav-path-selected:hover span, #nav-menu div .sf-menu a.nav-path-selected span, #nav-menu div .sf-menu li.sfHover > a span {
	/*background: url("http://www.arohair.co.nz/themes/responsive_inner/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
	background:#669c9e;
    color: #fff; /*Set hover colour here*/
}

#nav-menu div .ukao-submenu li a:hover, #nav-menu div .ukao-submenu li a.nav-path-selected:hover, #nav-menu div .ukao-submenu li a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
    background: none !important;
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
	color: #fff; /*Set hover colour here*/
}

#nav-menu div .sf-menu a span span {
	display:block;
	font-family: 'Open Sans';
    font-size: 20px;
    font-weight: 400;
	color:#fff;
	text-align: center;
	text-transform: uppercase;
	padding:25px 62px; /*adjust padding here*/
	margin:0; border-left:2px solid #b4b4b6;
}

#nav-menu div .sf-menu a.last span span {
	margin-right:0;
}

#nav-menu div .sf-menu li ul.ukao-submenu {
	margin-top:32px; margin-left:2px;
	width:211px;
	background: #1d9fcd;
	padding:0;
}

/*#nav-menu div .sf-menu li ul.ukao-submenu::before{ width:200px; height:4px; background:#f0f0f0; position:absolute; top:-9px; left:0; content:"";}*/

#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:-1px;
	margin-left:62px;
}

#nav-menu div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.arohair.co.nz/themes/responsive_inner/PIE.htc);*/
}


#nav-menu div .sf-menu li ul.ukao-submenu li {
    background:#669c9e;
	border-top:1px solid #fff;
}

#nav-menu div .sf-menu li ul.ukao-submenu li.lastdrop {
	border-bottom:none;
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.arohair.co.nz/themes/responsive_inner/PIE.htc);*/
}


#nav-menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#nav-menu div .sf-menu ul li a span span {
	display:block;
	font-family: 'Open Sans';
    font-size: 14px;
    font-weight: 400;
	color:#fff;	
	text-align: left;
	text-transform: uppercase;
	padding:15px 20px !important;  /*adjust padding here*/
	margin:0px !important;
	text-shadow:none;
	border:none;
}


.slogan-container{text-align:center; padding:25px 0 0; background:url(http://www.arohair.co.nz/themes/responsive_inner/images/red_bg.png) repeat; overflow:hidden;}
.slogan-container h1{font-size:32px; letter-spacing:1px; font-family: 'Exo 2', sans-serif; color:#fff; font-weight:500;}
.slogan-container span{margin:0 10px;}

/* Advanced Slider */

.advanced-slider  .caption .content {
	padding:0px !important;
	width:100% !important;
	display:table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/
	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: left 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: cover;
	height:inherit !important;
}
.advanced-slider {
    border: 0px solid #12255d;
	width:100% !important;
	height:inherit !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.caption .content div{font-family: Arial !important; font-size:19px !important; color:#fff !important; font-weight:bold !important; text-align:center !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:60px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=85) !important;}

/* End Advanced Slider */


.banner-container {
	background:none;
	background-size: contain;
}

.banner-container .container{background:url(http://www.arohair.co.nz/themes/responsive_inner/images/slider_shadow.png) no-repeat center bottom; background-size:contain; padding-bottom:30px; margin:0 auto;}

.header_content {
	width:1152px;
	height:355px;
	margin:0 auto;
	position:relative;
}

.header_content img {
	max-width: 100%;
	height: auto;
	margin:0;
}

/* Middle Boxes */
.sd-container {
	background:none;
	padding:0;
}

.sd-container .container{/*min-height:261px;*/width:1152px;}
.sd-container .box_wrap{width:100%; margin:0 auto; overflow:hidden; padding:0 0 10px;}

.sd-container .box{width:363px; height:384px; overflow:hidden; float:left; position:relative; background:url(http://www.arohair.co.nz/themes/responsive_inner/images/sd_shadow.png) repeat-x bottom; padding-bottom:21px; margin-left:31px; cursor:pointer; }
.sd-container .box:hover:after{width:363px; height:363px; position:absolute; content:''; background:rgba(194,195,195,0.5); top:0; left:0; z-index:1; border-radius:12px;}
.sd-container .box.first{background:url(http://www.arohair.co.nz/themes/responsive_inner/images/sd_bg1.png) no-repeat; margin-left:0;}
.sd-container .box.second{background:url(http://www.arohair.co.nz/themes/responsive_inner/images/sd_bg2.png) no-repeat;}
.sd-container .box.last{background:url(http://www.arohair.co.nz/themes/responsive_inner/images/sd_bg3.png) no-repeat;}
.sd-container .box_inner{width:363px; height:384px; background:url(http://www.arohair.co.nz/themes/responsive_inner/images/sd_shadow.png) repeat-x bottom; padding-bottom:21px;}

.sd-container .sd_content{text-align:center; overflow:hidden; margin:0; padding:70px 0 0; position:relative; z-index:3;}
.sd-container .sd_content h1{font-weight:400; font-size:30px; color:#fff; margin:0; padding:0; text-transform:uppercase;}
.sd-container .sd_content h1 a{color:#fff; text-decoration:none;}
.sd-container .sd_content p{padding-bottom:0;}

/* Middle Boxes */


.main-background{
	background:none;
	padding:0; margin-top:30px;
}
.main-background .container{padding:30px 20px; width:1152px; background:#fff; box-shadow:0 0 10px rgba(0,0,0,0.3); border-radius:15px 15px 0 0;}

.main-background .container .eleven.columns{width:732px;}
.main-background .container .five.columns{width:360px;}
.main-background .container .sixteen.columns{width:1114px;}



/* Footer */

#footer{background:#323233; font-weight:400;}
#footer .container{position:relative; width:1152px;}
#footer .container .sixteen.columns{max-width:100%; min-width:100%;}

.lower-footer {
	background:none;
	font-family:"Open Sans";
	font-size:13px;
	color:#fff;
	text-align:center;
	position:relative;
	z-index:0;
}
.lower-footer .c1{padding-top:25px;}
.lower-footer .c1 span.sep {
	margin-left:50px;
	margin-right:50px;	
}
.lower-footer .c1 a {
	color:#fff;
	padding:0px;
	text-decoration:none;
}
.lower-footer .c1 a:hover{color:#fff; text-decoration:underline;}

.lower-footer .c2{color:#fff; padding:10px 0 40px; font-size:13px;}
.lower-footer .c2 #company, .lower-footer .c2 .shift_things{color:#fff;}
.lower-footer .c2 a{color:#fff; text-decoration:none;}
.lower-footer .c2 a.website{color:#fff;}
.lower-footer .c2 a:hover{text-decoration:underline;}
.lower-footer .c2 span.sep {
	margin-left:5px;
	margin-right:5px;	
}
.lower-footer .c2 img#dash {
    position: relative;
    top: 3px;
	vertical-align:bottom;
}

.c3{position:absolute; right:0; top:20px;}

.c3 a{position:relative; display:inline-block; margin-left:5px; width:44px; height:44px; border-radius:50%; background:#fff;
-webkit-transition: all 0.5s ease;
     -moz-transition: all 0.3s ease;
       -o-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
          transition: all 0.3s ease;
}
.c3 a:hover{background:#669c9e;}


/* Footer */

@media only screen and (min-width: 960px) and (max-width: 1199px) {
.header-background{height:127px;}
#mainlogo{width:320px; left:0; top:17px;}
#phone_bg{right:-10px;}
#nav-menu{margin-left:0; width:960px !important;}
#nav-menu div .sf-menu{width:960px;}
#nav-menu div .sf-menu a span span{padding:25px 42px;}

.header_content {
	width:960px;
	height:320px;
}
.banner-container .container{padding-bottom:25px;}

.sd-container .container{width:960px;}
.sd-container .box_wrap{text-align:center;}
.sd-container .box{width:309px; height:327px; float:none; display:inline-block; margin:0 0 0 12px; background-size:309px !important;}
.sd-container .box:hover:after{width:309px; height:309px;}
.sd-container .box_inner{background-size:contain; width:309px; height:327px;}
.sd-container .sd_content{padding-top:50px;}
.sd-container .sd_content h1{font-size:26px; padding-bottom:20px;}


.main-background .container{width:960px;}
.main-background .container .eleven.columns{width:630px;}
.main-background .container .five.columns{width:270px;}
.main-background .container .sixteen.columns{width:920px;}


/* Footer */
#footer{}
#footer .container{width:960px;}
.lower-footer .c1{}
.lower-footer .c1 span.sep{margin-left:45px; margin-right:45px;}
.lower-footer .c2{}
	
}


@media only screen and (min-width: 768px) and (max-width: 959px) {
.header-background{height:100px;}
.logo-content{}
#mainlogo{width:260px; left:0; top:10px;}

#block_1{right:10px; font-size:16px;}
#block_2{right:170px;}
#phone_bg{width:461px; right:0px;}

.nav-background{height:60px;}
#nav-menu {width:748px !important; margin-left:0; height:60px;}
#nav-menu div .sf-menu{width:748px;}
#nav-menu div .sf-menu a span span{padding:22px 32px; font-size:16px;}
#nav-menu div .sf-menu li ul.ukao-submenu{margin-top:22px;}

.banner-container {}
.banner-container .container{padding-bottom:19px;}
.header_content {
	width:748px;
	height:240px;
}

.sd-container .container{width:748px;}
.sd-container .box_wrap{text-align:center;}
.sd-container .box{width:238px; height:252px; float:none; display:inline-block; margin:0 0 0 12px; background-size:238px !important;}
.sd-container .box:hover:after{width:238px; height:238px;}
.sd-container .box_inner{background-size:contain; width:238px; height:252px;}
.sd-container .sd_content{padding-top:45px;}
.sd_content img{width:150px;}
.sd-container .sd_content h1{font-size:24px; padding-bottom:20px;}


.main-background .container{width:748px; padding:20px 15px;}
.main-background .container .eleven.columns{width:458px;}
.main-background .container .five.columns{width:260px;}
.main-background .container .sixteen.columns{width:738px; padding:0;}

/* Footer */

#footer .container{width:748px;}

.lower-footer .c1 span.sep {
	margin-left:25px;
	margin-right:25px;
}
}



@media only screen and (max-width: 767px) {

.header-background {
	height:150px;
	background-size:cover;
}
.logo-content{text-align:left;}
#mainlogo {width:290px; left:0; top:0; position:relative; display:inline-block; margin:15px 0 10px;}
.mobile-menu{display:block; width:52px; height:50px; position:absolute; top:15px; right:10px; text-align:left;}

.cta_inner{text-align:center;}	
#block_1{top:initial; right:initial; position:initial; top:unset; right:unset; position:unset; display:inline-block; margin:0 auto 12px; text-align:left;}
#block_2{position:relative; text-align:center; top:0; right:0;}
#phone_bg{background:#939396; position:relative; top:0; right:0; width:100%; height:auto; padding:12px 0;}

.nav-background {
	display:none;
}
.caption .content div{font-size:15px !important; font-weight:normal !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:40px !important;}

.banner-container .container{margin:12px auto;}
.banner-container .container{padding-bottom:15px;}
.header_content {
	width:100%;
	height:220px;
}

/* Middle Boxes */
.sd-container .container{width:100%;}
.sd-container .box_wrap{text-align:center;}
.sd-container .box{width:238px; height:252px; float:none; display:inline-block; margin:0 0 0 12px; background-size:238px !important;}
.sd-container .box:hover:after{width:238px; height:238px;}
.sd-container .box_inner{background-size:contain; width:238px; height:252px;}
.sd-container .sd_content{padding-top:45px;}
.sd_content img{width:150px;}
.sd-container .sd_content h1{font-size:24px; padding-bottom:20px;}
/* Middle Boxes */

.main-background{padding:10px 10px 0px;}
.main-background .container{width:100%; padding:30px 15px;}
.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}
.main-background .container .sixteen.columns{width:100%; padding:0;}


/* Footer */

#footer{padding:0 10px;}
#footer .container{width:100%;}
.lower-footer .container{padding-bottom:20px;}
.lower-footer .c1{text-align:left; padding-top:20px;}
.lower-footer .c1 a{display:block; color:#fff; padding:6px 0 7px; font-size:14px; background:#858685; max-width:250px; text-align:center; margin:0 auto;}
.lower-footer .c1 span.sep{display:block; height:1px; font-size:0;}
.lower-footer .c1 a:hover{background:#669c9e; color:#fff; text-decoration:none;}

.lower-footer .c2{text-align:center; line-height:15px;}
.lower-footer .c2 *{text-align:center; margin:0; padding:0;}
.lower-footer .c2 #company{display:block; margin-bottom:10px;}
.lower-footer .c2 .shift_things {display:none;}

.c3{top:initial; right:initial; position:initial; top:unset; right:unset; position:unset; text-align:center; clear:both; margin:0 auto 0;}

/* Footer */

}




@media only screen and (max-width: 479px) {
	
.header-background {
	height:160px;
}

#mainlogo{width:230px;}

.nav-background {
	display:none;
}

.banner-container {}
.header_content{height:170px;}
.banner-container .container{padding-bottom:10px;}

/* Footer */


/* Footer */

}